{
  "title":"Assignment 4 Nelson Contracting and e-mail negotiation assignment CP Hong Kong vs. MegaMarket USA",
  "description": "This file contains information regarding assignment 4.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/b1e5588b4232a9427d80e97af4bb987e_MIT15_067S11_assgn04.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
